p.blog-entry-tags {
	background-image: url(http://indochinelyleap.com/rw_common/themes/delta/images/tag_green.gif);
}

.blog-archive-link-enabled,
.blog-archive-link-disabled {
	background-image: url(http://indochinelyleap.com/rw_common/themes/delta/images/date_green.png);
}

.blog-entry-category a:link,
.blog-entry-category a:visited,
.blog-category-link-enabled,
.blog-category-link-disabled {
	background-image: url(http://indochinelyleap.com/rw_common/themes/delta/images/category_green.png);
}

#navcontainer #current,
#navcontainer .currentAncestor {
	background-image: url(http://indochinelyleap.com/rw_common/themes/delta/images/menu_green.png);
}